gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Constructor
Metadata Properties
Metadata Methods
Metadata Fields

Metadata Constructor

Initializes a new instance of Metadata.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Metadata()

    Public Sub New

    public:
    Metadata()

    new : unit -> Metadata

See Also

#### Reference

Metadata Class
Grpc.Core Namespace